@-moz-document url-prefix() {
  fieldset { display: table-cell; }
}

input[type="number"] {
   width:3em;
}

.vdl-panel-title{
	border-top: transparent;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
}

/* Avoid zoom in iOS */
input, textarea {
    font-size: initial;
}



/********/
/* Tabs */
/********/
.nav-tabs{
	border-color: #428BCA;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
	border-color: #428BCA #428BCA transparent;
}

.nav-tabs > li > a,
.nav-tabs > li > a:hover{
	border-color: #428BCA;
}

.nav > li > a:hover,
.nav > li > a:focus{
	background-color: #EFF8FF;
}

.tab-content{
	/*border: solid 1px #428BCA;
	border-top: none;*/
	/*padding: 1.1em;*/
}

/*.nav > .active{
	font-weight: bold;
}*/


/*************/
/* Fractions */
/*************/
/* MENAGER */
.tab-fraction-menager a, .checkbox-fraction-menager, .tab-content-fraction-menager h3, .checkbox-fraction-menager a{
	color: #404040 !important;
}
/* BIO */
.tab-fraction-bio a, .checkbox-fraction-bio, .tab-content-fraction-bio h3, .checkbox-fraction-bio a{
	color: #9F7449 !important;
}
/* PAPIER */
.tab-fraction-papier a, .checkbox-fraction-papier, .tab-content-fraction-papier h3, .checkbox-fraction-papier a{
	color: #538DD5 !important;
}
/* VERRE */
.tab-fraction-verre a, .checkbox-fraction-verre, .tab-content-fraction-verre h3, .checkbox-fraction-verre a{
	color: #76933C !important;
}


/**********/
/* Footer */
/**********/
.footer{
	margin-top: 1.5em;
}



/*************/
/* Glyphicon */
/*************/
.vdl-glyphicon-red{
	color: #A94442;
}